import { Router } from "express";
import commonProductsRouter from "@/src/apis/common-apis/apis/common-product.router"

const router = Router();

router.use('/products', commonProductsRouter)

const commonRouter = router;

export default commonRouter;